
<FILTERS>

  <IDENTIFICATION VERSION="1.2" XTLVERSION="1.2"/>

  <SET CLASS="PROJECT" VIEW_ID="BUSINTERFACE">
    <HEADERS HSCROLL="0" VSCROLL="0">
      <VARIABLE COL_INDEX="0" COL_WIDTH="248" IS_VISIBLE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="HEADER"/>
    </HEADERS>
    <SET CLASS="FILTER_GROUP" ID="By Connection" IS_EXPANDED="TRUE">
      <VARIABLE NAME="By Connection" VALUE="By Connection" VIEWDISP="Bus Interface Filters" VIEWTYPE="STATIC"/>
      <SET CLASS="FILTER" ID="Connected" ROW_INDEX="0">
        <VARIABLE IS_LABELED="TRUE" NAME="Connected" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Unconnected" ROW_INDEX="1">
        <VARIABLE IS_LABELED="TRUE" NAME="Unconnected" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
    </SET>
    <SET CLASS="FILTER_GROUP" ID="By Bus Standard" IS_EXPANDED="TRUE">
      <VARIABLE COL_INDEX="0" NAME="By Bus Standard" VALUE="By Bus Standard" VIEWDISP="Bus Interface Filters" VIEWTYPE="STATIC"/>
      <SET CLASS="FILTER" ID="AXI" ROW_INDEX="0">
        <VARIABLE IS_LABELED="TRUE" NAME="AXI" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="AXIS" ROW_INDEX="1">
        <VARIABLE IS_LABELED="TRUE" NAME="AXIS" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="OPB" IS_VISIBLE="FALSE" ROW_INDEX="2">
        <VARIABLE IS_LABELED="TRUE" NAME="OPB" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="LMB" ROW_INDEX="3">
        <VARIABLE IS_LABELED="TRUE" NAME="LMB" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="PLBV34" IS_VISIBLE="FALSE" ROW_INDEX="4">
        <VARIABLE IS_LABELED="TRUE" NAME="PLBV34" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="PLBV46" IS_VISIBLE="FALSE" ROW_INDEX="5">
        <VARIABLE IS_LABELED="TRUE" NAME="PLBV46" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="OCM" IS_VISIBLE="FALSE" ROW_INDEX="6">
        <VARIABLE IS_LABELED="TRUE" NAME="OCM" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="FSL" IS_VISIBLE="FALSE" ROW_INDEX="7">
        <VARIABLE IS_LABELED="TRUE" NAME="FSL" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="DCR" IS_VISIBLE="FALSE" ROW_INDEX="8">
        <VARIABLE IS_LABELED="TRUE" NAME="DCR" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="FCB" IS_VISIBLE="FALSE" ROW_INDEX="9">
        <VARIABLE IS_LABELED="TRUE" NAME="FCB" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="XIL" IS_EXPANDED="TRUE" ROW_INDEX="10">
        <VARIABLE IS_LABELED="TRUE" NAME="Xilinx Point To Point" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
        <SET CLASS="SUB_FILTER" ID="XIL_BRAM" ROW_INDEX="0">
          <VARIABLE IS_LABELED="TRUE" NAME="XIL_BRAM" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
        </SET>
        <SET CLASS="SUB_FILTER" ID="XIL_BSCAN" ROW_INDEX="1">
          <VARIABLE IS_LABELED="TRUE" NAME="XIL_BSCAN" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
        </SET>
        <SET CLASS="SUB_FILTER" ID="XIL_MBDEBUG3" ROW_INDEX="2">
          <VARIABLE IS_LABELED="TRUE" NAME="XIL_MBDEBUG3" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
        </SET>
        <SET CLASS="SUB_FILTER" ID="XIL_MBINTERRUPT" ROW_INDEX="3">
          <VARIABLE IS_LABELED="TRUE" NAME="XIL_MBINTERRUPT" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
        </SET>
        <SET CLASS="SUB_FILTER" ID="XIL_MBTRACE2" ROW_INDEX="4">
          <VARIABLE IS_LABELED="TRUE" NAME="XIL_MBTRACE2" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
        </SET>
      </SET>
      <SET CLASS="FILTER" ID="USER" IS_VISIBLE="FALSE" ROW_INDEX="11">
        <VARIABLE IS_LABELED="TRUE" NAME="User Defined" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="XCL" IS_VISIBLE="FALSE" ROW_INDEX="12">
        <VARIABLE IS_LABELED="TRUE" NAME="XCL" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
    </SET>
    <SET CLASS="FILTER_GROUP" ID="By Interface Type" IS_EXPANDED="TRUE">
      <VARIABLE NAME="By Interface Type" VALUE="By Interface Type" VIEWDISP="Bus Interface Filters" VIEWTYPE="STATIC"/>
      <SET CLASS="FILTER" ID="Slaves" ROW_INDEX="0">
        <VARIABLE IS_LABELED="TRUE" NAME="Slaves" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Masters" ROW_INDEX="1">
        <VARIABLE IS_LABELED="TRUE" NAME="Masters" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Master Slaves" ROW_INDEX="2">
        <VARIABLE IS_LABELED="TRUE" NAME="Master Slaves" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Monitors" ROW_INDEX="3">
        <VARIABLE IS_LABELED="TRUE" NAME="Monitors" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Targets" ROW_INDEX="4">
        <VARIABLE IS_LABELED="TRUE" NAME="Targets" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Initiators" ROW_INDEX="5">
        <VARIABLE IS_LABELED="TRUE" NAME="Initiators" VALUE="TRUE" VIEWDISP="Bus Interface Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
    </SET>
  </SET>

  <SET CLASS="PROJECT" VIEW_ID="PORT">
    <HEADERS>
      <VARIABLE COL_WIDTH="50" IS_VISIBLE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="HEADER"/>
    </HEADERS>
    <SET CLASS="FILTER_GROUP" ID="By Interface" IS_EXPANDED="TRUE">
      <VARIABLE NAME="By Interface" VALUE="By Interface" VIEWDISP="Port Filters" VIEWTYPE="STATIC"/>
      <SET CLASS="FILTER" ID="BUS" ROW_INDEX="0">
        <VARIABLE IS_LABELED="TRUE" NAME="BUS" VALUE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="IO" ROW_INDEX="1">
        <VARIABLE IS_LABELED="TRUE" NAME="IO" VALUE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
    </SET>
    <SET CLASS="FILTER_GROUP" ID="By Connection" IS_EXPANDED="TRUE">
      <VARIABLE NAME="By Connection" VALUE="By Connection" VIEWDISP="Port Filters" VIEWTYPE="STATIC"/>
      <SET CLASS="FILTER" ID="Defaults" ROW_INDEX="0">
        <VARIABLE IS_LABELED="TRUE" NAME="Defaults" VALUE="FALSE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Connected" ROW_INDEX="1">
        <VARIABLE IS_LABELED="TRUE" NAME="Connected" VALUE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Unconnected" ROW_INDEX="2">
        <VARIABLE IS_LABELED="TRUE" NAME="Unconnected" VALUE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
    </SET>
    <SET CLASS="FILTER_GROUP" ID="By Class" IS_EXPANDED="TRUE">
      <VARIABLE COL_INDEX="0" NAME="By Class" VALUE="By Class" VIEWDISP="Port Filters" VIEWTYPE="STATIC"/>
      <SET CLASS="FILTER" ID="Clocks Only" ROW_INDEX="0">
        <VARIABLE NAME="Clocks Only" VALUE="Clocks Only" VIEWDISP="Port Filters" VIEWTYPE="BUTTON"/>
      </SET>
      <SET CLASS="FILTER" ID="Clocks" ROW_INDEX="1">
        <VARIABLE IS_LABELED="TRUE" NAME="Clocks" VALUE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Resets Only" ROW_INDEX="2">
        <VARIABLE NAME="Resets Only" VALUE="Resets Only" VIEWDISP="Port Filters" VIEWTYPE="BUTTON"/>
      </SET>
      <SET CLASS="FILTER" ID="Resets" ROW_INDEX="3">
        <VARIABLE IS_LABELED="TRUE" NAME="Resets" VALUE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Interrupts Only" ROW_INDEX="4">
        <VARIABLE NAME="Interrupts Only" VALUE="Interrupts Only" VIEWDISP="Port Filters" VIEWTYPE="BUTTON"/>
      </SET>
      <SET CLASS="FILTER" ID="Interrupts" ROW_INDEX="5">
        <VARIABLE IS_LABELED="TRUE" NAME="Interrupts" VALUE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Others" ROW_INDEX="6">
        <VARIABLE IS_LABELED="TRUE" NAME="Others" VALUE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
    </SET>
    <SET CLASS="FILTER_GROUP" ID="By Direction" IS_EXPANDED="TRUE">
      <VARIABLE NAME="By Direction" VALUE="By Direction" VIEWDISP="Port Filters" VIEWTYPE="STATIC"/>
      <SET CLASS="FILTER" ID="Inputs" ROW_INDEX="0">
        <VARIABLE IS_LABELED="TRUE" NAME="Inputs" VALUE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="Outputs" ROW_INDEX="1">
        <VARIABLE IS_LABELED="TRUE" NAME="Outputs" VALUE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
      <SET CLASS="FILTER" ID="InOuts" ROW_INDEX="2">
        <VARIABLE IS_LABELED="TRUE" NAME="InOuts" VALUE="TRUE" VIEWDISP="Port Filters" VIEWTYPE="CHECKBOX"/>
      </SET>
    </SET>
  </SET>

</FILTERS>